{
  "paths": [
    {
      "_path": "lib/R/library/haven/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f5f0a04c85f30315689776c1ea3908c37f1433052be8d908d7be30380c697c6e",
      "size_in_bytes": 1589
    },
    {
      "_path": "lib/R/library/haven/INDEX",
      "path_type": "hardlink",
      "sha256": "0d32bec698971d91ce58a60388459f763c8e5378868ce9a166514cbad887b39a",
      "size_in_bytes": 873
    },
    {
      "_path": "lib/R/library/haven/LICENSE",
      "path_type": "hardlink",
      "sha256": "40605720053b3e69729a292605837cbddb64bc7327027cee174c9c473821f63b",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/R/library/haven/MD5",
      "path_type": "hardlink",
      "sha256": "d1cd5f7c877a5befaaef1f0c6b2b3a11fac0729f326594599c082d1ea1cbc080",
      "size_in_bytes": 2557
    },
    {
      "_path": "lib/R/library/haven/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "476cff9d3d714e93927b7048a4138f179a467b71df7d6b06911f0a3218682da9",
      "size_in_bytes": 816
    },
    {
      "_path": "lib/R/library/haven/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/haven/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0254ea9203acf70ac533e2ddcc4488b344020a4ef613de550075adfa1d0d9640",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/R/library/haven/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "04c19acd09f3ba53d0c0d2c47b5a5b0f37aa01e4c90a1f4f0635ec73048e9814",
      "size_in_bytes": 399
    },
    {
      "_path": "lib/R/library/haven/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c545ab1314ba4e5fd5b58c38c82f03f6262865667c6c8fa39f326ccbb9fc493c",
      "size_in_bytes": 848
    },
    {
      "_path": "lib/R/library/haven/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e36092b04092aa094a0170762e825cb8da69bae50ffef8ad721d0f89d564beff",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/haven/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "78c14555d9a283e862247c895e2ca759a32447dd9fba9f3ab8805395459de8d0",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/haven/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b80f7ded53412efe7bdadde66e881eea80dcfe6406fe85078d71b356f1cd63bc",
      "size_in_bytes": 2894
    },
    {
      "_path": "lib/R/library/haven/NEWS.md",
      "path_type": "hardlink",
      "sha256": "e5cbc633d157ccaa1d4381a5fd88c26f3f27a43110b2387e271eac11e4d092d1",
      "size_in_bytes": 14690
    },
    {
      "_path": "lib/R/library/haven/R/haven",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/haven/R/haven.rdb",
      "path_type": "hardlink",
      "sha256": "0ae526e340fd1a1b88966404038c06f8bee50da12cb746110c14d296e45c61fd",
      "size_in_bytes": 80293
    },
    {
      "_path": "lib/R/library/haven/R/haven.rdx",
      "path_type": "hardlink",
      "sha256": "ec849ef41e7ef441fd19750b0231f70782528c348a1396855ce6f68c14bfdfc4",
      "size_in_bytes": 1958
    },
    {
      "_path": "lib/R/library/haven/doc/datetimes.Rmd",
      "path_type": "hardlink",
      "sha256": "35ca4f7701a53f05646926f29c188140d6eac2b7576b196fd66b54f5236d87e3",
      "size_in_bytes": 1298
    },
    {
      "_path": "lib/R/library/haven/doc/datetimes.html",
      "path_type": "hardlink",
      "sha256": "743a493f79464c7b8bff5f93daf3eea15b6fa67d2134c947a6a94b2ae140c133",
      "size_in_bytes": 5748
    },
    {
      "_path": "lib/R/library/haven/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2a1562f24ea61c1159cfa6b302c9b25489eec39126707987a9c10407809a8c0c",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/R/library/haven/doc/semantics.R",
      "path_type": "hardlink",
      "sha256": "99953b01ab023dd0a7d332a1b5875bd6900c93b989ae7cba83ff59a054f6e67a",
      "size_in_bytes": 1851
    },
    {
      "_path": "lib/R/library/haven/doc/semantics.Rmd",
      "path_type": "hardlink",
      "sha256": "4d6e60765cfdad46ca24f8ded2611af0d62ccbb9502a82d0671f856f1099c943",
      "size_in_bytes": 6443
    },
    {
      "_path": "lib/R/library/haven/doc/semantics.html",
      "path_type": "hardlink",
      "sha256": "d55a082f6a3930168ebef83dec20ac468e99f6fec3ec5db13cb6d3bb2fb2a176",
      "size_in_bytes": 29682
    },
    {
      "_path": "lib/R/library/haven/examples/iris.dta",
      "path_type": "hardlink",
      "sha256": "4db83d6731edaa238587f22740e089cc3335975c49773ca7a310dd4ddb3901d9",
      "size_in_bytes": 8213
    },
    {
      "_path": "lib/R/library/haven/examples/iris.sas7bdat",
      "path_type": "hardlink",
      "sha256": "b25ae02490f8f8e384e4dab3011e26fc8d26b7f28da113d269153faa16e65dcf",
      "size_in_bytes": 131072
    },
    {
      "_path": "lib/R/library/haven/examples/iris.sav",
      "path_type": "hardlink",
      "sha256": "38dc8f29dc62c0f562b568d83f5d713ec98ef80cb4092425563ea91350e5bf92",
      "size_in_bytes": 6690
    },
    {
      "_path": "lib/R/library/haven/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b5843cbdcb257e14563ddf58f86dbfd7032d57b575d10949be85799909adf0b1",
      "size_in_bytes": 743
    },
    {
      "_path": "lib/R/library/haven/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ba4a1679a7e7b4d891beec0676847642a2331d4be595d081e965f0b17dc02921",
      "size_in_bytes": 317
    },
    {
      "_path": "lib/R/library/haven/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "fae3462b3654e8d84bd5b7c2df71a00ab9e876d1178bdb41d03be3ca4aecfce2",
      "size_in_bytes": 19690
    },
    {
      "_path": "lib/R/library/haven/help/haven.rdb",
      "path_type": "hardlink",
      "sha256": "bb11602c633544eea39e2b8a53c0bc552552d4dc641deafd51ca08faed405c9d",
      "size_in_bytes": 41388
    },
    {
      "_path": "lib/R/library/haven/help/haven.rdx",
      "path_type": "hardlink",
      "sha256": "bffe12a0f8ebf8844fe0e2a5fb4386b1edd298cda5a49c4751e51a0756a52c70",
      "size_in_bytes": 519
    },
    {
      "_path": "lib/R/library/haven/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a916d55df28dd8e96759bb46818b6c371f967339ab41e96b32f9ae8fc768bd1e",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/haven/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5889f4a112bf683b269a4a74f7799d26fb0035f72aae3062cf4059fd2f77224f",
      "size_in_bytes": 4821
    },
    {
      "_path": "lib/R/library/haven/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/haven/html/as_factor.html",
      "path_type": "hardlink",
      "sha256": "f5757115090ade7c770e17eb3b613a5a43af8120698020c1200ce06d6df504ed",
      "size_in_bytes": 3013
    },
    {
      "_path": "lib/R/library/haven/html/labelled.html",
      "path_type": "hardlink",
      "sha256": "a1f55c7170dad1865820123f710a0f9531a2b39ad1bd9b217d3b39e526cd0de9",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/R/library/haven/html/labelled_spss.html",
      "path_type": "hardlink",
      "sha256": "12ed7b0ab4b005d9c1e995297181b0d84553bf02d1003070b457051841cf38d4",
      "size_in_bytes": 2452
    },
    {
      "_path": "lib/R/library/haven/html/print_labels.html",
      "path_type": "hardlink",
      "sha256": "d8f965611ceefe9818745bfda43e21970b0ad78af7f6c4621b44cc67926ea0fb",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/haven/html/read_dta.html",
      "path_type": "hardlink",
      "sha256": "da7488bdb1b1b4062ec64d8554031cc7a247a1b31e198c1a0ce07c9e9b2c7d87",
      "size_in_bytes": 5978
    },
    {
      "_path": "lib/R/library/haven/html/read_sas.html",
      "path_type": "hardlink",
      "sha256": "43d5cce41cfc7ff86393d969f5556ad9f4d29b726a02ef9d7b5d0ebc1deca4b2",
      "size_in_bytes": 4320
    },
    {
      "_path": "lib/R/library/haven/html/read_spss.html",
      "path_type": "hardlink",
      "sha256": "10b05bb940bac10a48b70bd74f4f38bf71c63c8a8cb43f4750be8cb97c1fb02e",
      "size_in_bytes": 6008
    },
    {
      "_path": "lib/R/library/haven/html/read_xpt.html",
      "path_type": "hardlink",
      "sha256": "12358e15cbd8da9cec7dd8b5d3c8148e7c198170b10a1b287b9af74f6c07fff1",
      "size_in_bytes": 4633
    },
    {
      "_path": "lib/R/library/haven/html/tagged_na.html",
      "path_type": "hardlink",
      "sha256": "caa11832058c57b632415f17ceb785731100616bdae9af6a23dc15ab09eca15e",
      "size_in_bytes": 2529
    },
    {
      "_path": "lib/R/library/haven/html/vec_arith.haven_labelled.html",
      "path_type": "hardlink",
      "sha256": "23a70e8fc9968627e61fc68b0748173c5a5cf752b6b3cedf28bbb8b264a75f8e",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/R/library/haven/html/zap_empty.html",
      "path_type": "hardlink",
      "sha256": "2ac72fe324533dc2d2fd599f7297472d81bf67e96d73bdc58c74ec3524f655be",
      "size_in_bytes": 1450
    },
    {
      "_path": "lib/R/library/haven/html/zap_formats.html",
      "path_type": "hardlink",
      "sha256": "7fea44b4ef4d1d0795fd5e54e892898e117e1d02e8b187d2ccb9471cb30eae64",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/R/library/haven/html/zap_label.html",
      "path_type": "hardlink",
      "sha256": "990306d4a2957f5e53cfc3eb4e1b0f955f0bd60542401f3824fe035d0605aa30",
      "size_in_bytes": 1734
    },
    {
      "_path": "lib/R/library/haven/html/zap_labels.html",
      "path_type": "hardlink",
      "sha256": "b456cf8d463ba878d9a71f90af46dc2c8a459948a1814c1c3362a3bdab56ae04",
      "size_in_bytes": 1893
    },
    {
      "_path": "lib/R/library/haven/html/zap_missing.html",
      "path_type": "hardlink",
      "sha256": "0ebb2e6b44916ba70da21fbb9ce6221d8fe2aa5e8b8e686c06cfa339a0f9766f",
      "size_in_bytes": 1487
    },
    {
      "_path": "lib/R/library/haven/html/zap_widths.html",
      "path_type": "hardlink",
      "sha256": "ad47433320b1c134ba1bd65035ab9c221dc0fe1f664bd78596de090a5f1be5c4",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/R/library/haven/libs/x64/haven.dll",
      "path_type": "hardlink",
      "sha256": "1ef0438b3e4ff158a163cae0b417cbefdcfb334bd754c06cc454edf083c96d71",
      "size_in_bytes": 372224
    }
  ],
  "paths_version": 1
}